.content--u-ins3d4kmt .blocks-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; }
  .content--u-ins3d4kmt .block-product {
    flex: 0 0 31%; }

@media (max-width: 480px) {
  .content--u-ins3d4kmt .blocks-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; }
    .content--u-ins3d4kmt .block-product {
      flex: 0 0 100%; } }

.highslide-image-name {
  display: none; }
